.reaestate-banner-section{
   
        background-image: url(../img/index/banner-image.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 450px;
}
.vehicle-banner-section{
   
        background-image: url(../img/index/carbanner.jpg);
        background-size: cover;
        background-position:bottom;
        background-repeat: no-repeat;
        height: 550px;
}
.short-stays-banner-img{
    background-image: url(../img/index/banner-image.jpg);
    background-size: cover;
    background-position:bottom;
    background-repeat: no-repeat;
    height: 550px;
}
.travel-tour-banner-img{
    background-image: url(../img/index/tourscover.jpg);
    background-size: cover;
    background-position:bottom;
    background-repeat: no-repeat;
    height: 550px;
}
.flights-banner-img{
    background-image: url(../img/index/flight.svg);
    background-size: cover;
    background-position:bottom;
    background-repeat: no-repeat;
    height: 550px;
}
.architecuture-banner-img{
    background-image: url(../img/index/architure\ banner\ img.jpg);
    background-size: cover;
    background-position:bottom;
    background-repeat: no-repeat;
    height: 550px;
}

.client-feed-back{
    display: flex;
    overflow-x: scroll;
}

.client-feed-back:hover .feed-back-container{
    animation-play-state: paused;
}

.client-feed-back::-webkit-scrollbar{
    display: none;
}

.feed-back-container{
    min-width: 300px !important;
    margin: 30px;
    animation: cliend-feedback 10s linear infinite;
}

.feed-back-card{
    border-radius: 15px !important;
}

.dots-icon{
    margin-top: -35px;
}

@keyframes  cliend-feedback {
    0%{
       transform: translateX(0%);
    }
    100%{
        transform: translateX(-100%);
    }
}